SWAPPO(1)

NOM
swappo - Échanger des champs msgid et msgstr dans un fichier PO.

SYNOPSIS

swappo [filename.po]

DESCRIPTION

swappo lit un fichier PO donné et échange les champs msgid et msgstr pour tous les messages. Le résultat est un nouveau fichier PO qui traduit dans la direction contraire. Par exemple, si un fichier PO traduit de l'anglais vers le français, le nouveau fichier PO traduira du français vers l'anglais.

Le nouveau fichier PO sera écrit dans la sortie standard. L'ancien fichier PO restera inchangé.

Cet utilitaire est un élément du kit de développement logiciel de KDE.

VOIR AUSSI

po2xml(1), split2po(1), transxx(1), xml2pot(1)

AUTEURS

Les outils PO-XML ont été écrits par Stephan Kulow <coolo@kde.org>.

Le manuel a été écrit par Ben Burton<bab@debian.org>

AUTEUR

Ben Burton <bab@debian.org>
    Auteur.